############################################################################### 
# Copyright (c) 2003, 2004 IBM Corporation and others. 
# All rights reserved. This program and the accompanying materials 
# are made available under the terms of the Common Public License v1.0 
# which accompanies this distribution, and is available at 
# http://www.eclipse.org/legal/cpl-v10.html 
# 
# Contributors: 
# IBM Corporation - initial API and implementation 
############################################################################### 


# plugin<_locale>.properties
#
# This property file contains messages for the org.eclipse.hyades.logging.commons.sample.
#


# plugin.xml message(s):
HYADES_LOGGING_SAMPLES_CATEGORY_NAME         = Hyades Logging

HYADES_LOGGING_COMMONS_SAMPLE_NAME           = Hyades Apache Commons Logging Sample
HYADES_LOGGING_COMMONS_SAMPLE_DESC           = Information and dependencies to log Common Base Events to an Apache Commons logger.

HYADES_LOGGING_COMMONS_SAMPLE_PAGE1_NAME     = Hyades Apache Commons Logging Example
HYADES_LOGGING_COMMONS_SAMPLE_PAGE1_DESC     = Specify the project to contain the information and dependencies to log Common Base Events to an Apache Commons logger.
